@import '@angular/material/prebuilt-themes/deeppurple-amber.css';

#sizeRegisterForm{
    max-height: 95vh;
    margin-left: auto;
    margin-right: auto;
}
form{
    font-size: 1.2em;
    max-height: 100%;
}
img{
    width: 250px;
    height: 250px;
}
